<?php
// Добавляем настройку календарь - показывать несгруппированные значения
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "calendars` LIKE 'empty_groups'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "calendars` ADD `empty_groups` TINYINT(1) NOT NULL DEFAULT 0");
}
?>